{% extends "bases/auth_modal.html" %}

{% load i18n %}
{% load bootstrap4 %}

{% block page_title %}{% translate "Signup" %}{% endblock %}

{% block inner_content %}

<h1>{% translate "Sign Up" %}</h1>

<p>{% blocktranslate with provider_name=account.get_provider.name site_name=site.name %}You are about to use your {{provider_name}} account to login to
{{site_name}}. As a final step, please complete the following form:{% endblocktranslate %}</p>

<form class="signup" id="signup_form" method="post" action="">
  {% csrf_token %}
  {% bootstrap_form form %}
  {% if redirect_field_value %}
  <input type="hidden" name="{{ redirect_field_name }}" value="{{ redirect_field_value }}" />
  {% endif %}
  <div class="form-actions">
  <button class="btn btn-primary"  type="submit">{% translate "Sign Up" %}</button>
  </div>
</form>


{% endblock %}
